cURL
curl --request GET \ --url https://api.smartlyq.com/v1/chatbots/{id}/conversations/{conv_id}/messages \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ "<unknown>" ], "pagination": { "page": 123, "per_page": 123, "total": 123, "pages": 123 }, "meta": { "request_id": "<string>", "timestamp": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.smartlyq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.smartlyq.com/llms.txt
Use this file to discover all available pages before exploring further.
API key from Developer dashboard (Bearer token).
Chatbot ID.
Conversation ID.
List of messages in the conversation
true
Show child attributes